So if Acekard does release an update, I'll need a DS to update?

Discussion in '3DS - Flashcards & Custom Firmwares' started by cooldude, Aug 25, 2012.

  1. cooldude
    OP

    Newcomer cooldude Member

    Joined:
    Jun 23, 2009
    Messages:
    16
    Country:
    Canada
    I recently switched to 3DS XL and it came with the 4.1.0.8-U firmware which the acekard 2i does not support. I was just wondering if Acekard does release an update, I won't be able to update my acekard with the XL and will need a DS?
     
  2. zerov25

    Newcomer zerov25 Member

    Joined:
    Apr 29, 2010
    Messages:
    12
    Country:
    Portugal
    Yes you'll need a ds under that firmware to update.

    nvm, I need to go sleep, though I read other version.
     
  3. Another World

    Former Staff Another World Emulate the Planet!

    Joined:
    Jan 3, 2008
    Messages:
    10,476
    Location:
    From Where???
    Country:
    Colombia
    the ak2i currently supports up to 3DS v4.2. 4.1.0.8-U is the Deep Labyrinth - Digital Bros icon and 4.2.0-9 is the Rafa Nadal Tennis icon.

    http://wiki.gbatemp.net/wiki/Updating_the_AK2i_Bootloader
    http://www.acekard.com/download.php

    -another world
     
  4. cooldude
    OP

    Newcomer cooldude Member

    Joined:
    Jun 23, 2009
    Messages:
    16
    Country:
    Canada
    Oh...right now my acekard is updated to 3.0.0 something...that was when I had my original 3DS. So I can update my acekard to 4.2 with my XL on 4.1.0.8-U? Will it not directly update to 4.3 (latest version)?

    I didn't update anything, the XL came with this firmware.
     
  5. jurassicplayer

    Member jurassicplayer Completionist Themer

    Joined:
    Mar 7, 2009
    Messages:
    4,280
    Location:
    Pantsuland
    Country:
    United States
    If you acekard can boot up and show you AKAIO, then you can update. If it can't, then you can't update your flashcart. Simple as that.
     
  6. Another World

    Former Staff Another World Emulate the Planet!

    Joined:
    Jan 3, 2008
    Messages:
    10,476
    Location:
    From Where???
    Country:
    Colombia
    i'm not really sure what you are asking... updating the acekard bootloader will not update your 3ds to 4.3.

    the article that i linked to previously has all of the answers. please read it.
    http://wiki.gbatemp.net/wiki/Updating_the_AK2i_Bootloader

    currently, what icon does your ak2i display?
    what firmware is your 3ds running?
    do you have a second ds system that you can use for flashing the ak2i bootloader?

    -another world
     
  7. cooldude
    OP

    Newcomer cooldude Member

    Joined:
    Jun 23, 2009
    Messages:
    16
    Country:
    Canada
    It has the Prince Caspian icon (3.0.0.6). Right now it's on 4.1.0.8-U. I don't have a DS. On the link it says the 3DS can used to update if the firmware is less than the exploit. So if I want to update my acekard to 4.2 and my 3DS is at 4.1.0.8 it should work?
     
  8. Another World

    Former Staff Another World Emulate the Planet!

    Joined:
    Jan 3, 2008
    Messages:
    10,476
    Location:
    From Where???
    Country:
    Colombia
    yes and no. the problem is that your acekard bootloader is one revision behind the 3ds firmware. you won't be able to use the 3ds to update that card, as that ak2i bootloader will not boot on that 3ds firmware. your only choices now are to get a card that will boot on that system or to find a system with a lower firmware.

    if you are going to get another card i would just suggest an upgrade to a r4i gold.cn (running the wood kernel) or a supercard ds2. that way you would have another great alternative for gaming and in the process gain a card that you can use to fix your ak2i issue.

    -another world
     
  9. cooldude
    OP

    Newcomer cooldude Member

    Joined:
    Jun 23, 2009
    Messages:
    16
    Country:
    Canada
    Ok, but last time I had to wait a month for my order to arrive. What's a good site located in Canada/US that delivers within a week max? I looked at gamespree.net but they are sold out of r4i. I also looked at center-mart.com, but I don't know where they are situated (they have very cheap prices).
     

Share This Page